.gauge{
	background: #f9f9f9;
	position: relative;
	color: #fff;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	clear: both;
}

.gauge > canvas{
	width: 275px,
	height: 150px;
}